@charset "UTF-8";
@media (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .pc-only {
    display: none !important;
  }
}
html {
  scroll-behavior: smooth;
}

@media (min-width: 768px) {
  a[href^="tel:"] {
    cursor: default;
  }
}

.p-container {
  position: relative;
  display: block;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
}
@media (min-width: 768px) {
  .p-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100vh;
  }
}
@media (min-width: 768px) {
  .p-container::before {
    content: "";
    position: absolute;
    background: url("../img/mv-bg.jpg") no-repeat center center/cover;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
  }
}
.p-container__left {
  width: 51%;
}
.p-container__left-wrapper {
  display: none;
}
@media (min-width: 768px) {
  .p-container__left-wrapper {
    width: 89%;
    display: block;
    text-align: right;
    padding-top: 150px;
  }
}
.p-container__left-content {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.p-container__left-lead {
  width: 100%;
  max-width: 597px;
  margin-left: 9.9%;
  padding-bottom: 21px;
  position: relative;
}
.p-container__left-lead::before {
  content: "";
  width: 98.1%;
  aspect-ratio: 586/380;
  background: url("../img/mv-teacher.png") no-repeat center center/cover;
  position: absolute;
  bottom: 0;
  right: -30px;
  z-index: 1;
}
.p-container__left-info {
  width: 100%;
  max-width: 597px;
  position: relative;
  z-index: 2;
  margin-left: 9.9%;
  text-align: center;
  box-sizing: border-box;
  border-radius: 10px;
  border: 4px solid #1666A3;
  background-color: #fff;
  padding: 13px 18px 16px;
}
.p-container__left-ttl {
  font-size: 20px;
  font-weight: bold;
  color: #1666A3;
  margin-bottom: 11px;
}
.p-container__left-ttl .u-text-big {
  font-size: 24px;
  font-weight: 900;
}
.p-container__left-btn-list {
  display: flex;
  justify-content: space-between;
}
.p-container__left-btn-list li {
  width: 49%;
}
.p-container__main {
  position: relative;
  z-index: 1;
  width: 100%;
}
@media (min-width: 768px) {
  .p-container__main {
    width: 28.2%;
    overflow-y: auto;
    box-sizing: border-box;
    padding: 0 5px;
    background-color: #fff;
    box-shadow: 0px 0px 14px #ac7178;
  }
}
.p-container__main::-webkit-scrollbar {
  display: none;
}
.p-container__right {
  display: none;
}
@media (min-width: 768px) {
  .p-container__right {
    width: 20.8%;
    padding-top: 239px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    justify-items: center;
  }
}
.p-container__right-btn {
  margin-top: 10px;
}
.p-container__right-btn:first-child {
  margin-top: 0;
}

/* メイン写真 */
.p-mv {
  width: 100%;
  position: relative;
  background-color: #FCD5E4;
  padding-bottom: 65px;
}
.p-mv img {
  width: 100%;
  height: auto;
}
.p-mv__logo-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 43%;
  height: 80px;
  display: block;
  z-index: 10;
}
@media (max-width: 767px) {
  .p-mv__logo-link {
    width: 40%;
    height: 100px;
  }
}
.p-mv__hs-link {
  position: absolute;
  top: 15px;
  right: 11px;
  width: 43%;
  padding: 0 0 20px;
  display: block;
  z-index: 10;
}
.p-mv__hs-link img {
  margin-top: 2%;
}
@media (max-width: 767px) {
  .p-mv__hs-link {
    width: 44%;
  }
}
.p-mv__schedule {
  position: relative;
  margin: -170px 10px 25px;
  z-index: 5;
}

/* 説明会 */
.p-schedule__table {
  border: 3px solid #fff;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0px 10px 0px rgba(0, 50, 88, 0.7);
}
.p-schedule__table-head {
  padding: 20px 0 20px;
  border-radius: 5px;
  background: linear-gradient(90deg, #f7ab42 0%, #f81010 100%);
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.p-schedule__table-head-text {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 30px;
}
.p-schedule__table-head-text img {
  width: 100%;
  max-width: 231px;
}
.p-schedule__table-head-icon {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #fff;
  box-sizing: border-box;
  transform: translateY(-50%);
}
.p-schedule__table-head-icon::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 12px;
  background-color: #E67402;
  top: 50%;
  left: 50%;
  border-radius: 2px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.p-schedule__table-head-icon::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 2px;
  background-color: #E67402;
  top: 50%;
  left: 50%;
  border-radius: 2px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.p-schedule__table-head.open .p-schedule__table-head-icon::before {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
  transform: translate(-50%, -50%) rotate(90deg);
}
.p-schedule__table-inner {
  margin-top: 15px;
  margin-left: 6px;
  margin-right: 6px;
  margin-bottom: 15px;
  overflow: hidden;
  -webkit-transition: height 280ms ease;
  transition: height 280ms ease;
  display: none;
}
.p-schedule__table-inner.open {
  display: block;
}
.p-schedule__table-inner:first-child {
  margin-top: 0px;
}
.p-schedule__table-inner-ttl {
  font-size: 18px;
  font-weight: 900;
  margin-bottom: 10px;
}
.p-schedule__table-inner-wrapper {
  margin-bottom: 15px;
}
.p-schedule__table-inner-head {
  border: 2px solid #0469B7;
  padding: 15px 0;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.p-schedule__table-inner-text {
  text-align: left;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  padding: 0 0 0 10px;
}
.p-schedule__table-inner-icon {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 20px;
  height: 20px;
  box-sizing: border-box;
  transform: translateY(-50%);
}
.p-schedule__table-inner-icon::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 12px;
  background-color: #0469B7;
  top: 50%;
  left: 50%;
  border-radius: 2px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.p-schedule__table-inner-icon::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 2px;
  background-color: #0469B7;
  top: 50%;
  left: 50%;
  border-radius: 2px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.p-schedule__table-inner-head.open .p-schedule__table-inner-icon::before {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
  transform: translate(-50%, -50%) rotate(90deg);
}
.p-schedule__table-inner-lists {
  overflow: hidden;
  -webkit-transition: height 280ms ease;
  transition: height 280ms ease;
  display: none;
}
.p-schedule__table-inner-lists.open {
  display: block;
}
.p-schedule__table-inner-list {
  padding: 15px 14px;
}
.p-schedule__lists {
  width: 100%;
  font-size: 20px;
  line-height: 1.5;
}
.p-schedule__lists-date {
  width: 40%;
  text-align: left;
  font-weight: normal;
  border-bottom: 1px solid #D6D6D6;
  padding-top: 15px;
  padding-bottom: 10px;
}
.p-schedule__lists-time {
  width: 60%;
  text-align: right;
  border-bottom: 1px solid #D6D6D6;
  padding-top: 15px;
  padding-bottom: 10px;
}
.p-schedule__lists tr:first-child .p-schedule__lists-date,
.p-schedule__lists tr:first-child .p-schedule__lists-time {
  padding-top: 0;
}
.p-schedule__lists-attention {
  font-size: 14px;
  font-weight: bold;
  color: #1866A4;
  line-height: 1.3;
}

/* お問い合わせ */
.p-contact {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  box-sizing: border-box;
  border-radius: 10px;
  background-color: #fff;
  padding: 8px 20px 15px;
}
.p-contact__ttl {
  font-size: 14px;
  font-weight: bold;
  color: #1666A3;
  margin-bottom: 20px;
}
.p-contact__ttl .u-text-big {
  font-size: 17px;
  font-weight: 900;
}
.p-contact__btn-list {
  display: flex;
  justify-content: space-between;
}
.p-contact__btn-list li {
  width: 48.8%;
}
.p-contact__btn-list img {
  width: 100%;
  max-width: 154px;
}
.p-contact__inner {
  padding: 0 10px;
}

/* 3大特典 */
.p-benefit {
  background: url("../img/benefit-bg-top.png") repeat center top;
  background-size: 100% auto;
}
.p-benefit__bg {
  background: url("../img/benefit-bg.png") no-repeat center top;
  background-size: 100% auto;
  padding-top: 40px;
  padding-bottom: 50px;
}
.p-benefit__top {
  padding-top: 0;
}
.p-benefit__contact {
  padding: 0 10px;
}
.p-benefit__contact-top {
  padding: 0 10px;
  position: relative;
  z-index: 15;
  margin-top: -60px;
}
.p-benefit__tokuten-txt-img {
  text-align: center;
  padding: 15px 0 5px;
}
.p-benefit__tokuten-img {
  text-align: center;
  padding: 0 10px 40px;
}
.p-benefit__magic-goods-img {
  text-align: center;
  padding: 0 10px 30px;
}
.p-benefit__information-session-contact {
  padding: 0 10px;
}
.p-benefit__information-session-contact .p-contact {
  border-radius: 0px 0px 10px 10px;
}
.p-benefit__information-session-head {
  border-radius: 10px 10px 0px 0px;
  background: #0169b7;
  text-align: center;
  padding: 15px 5px;
}
.p-benefit__information-session-head-icon {
  margin-bottom: 8px;
}
.p-benefit__information-session-head-txt {
  font-size: 26px;
  font-weight: 900;
  color: #fff;
}
.p-benefit__schedule {
  padding: 0 10px 0;
}

.p-magic {
  background-color: rgba(16, 16, 16, 0.41);
  position: relative;
  margin: 0 10px 20px;
}
.p-magic::before {
  content: "";
  width: 100%;
  height: 4px;
  background: url("../img/bg-dots.png") repeat-x 0 0;
  background-size: auto 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.p-magic::after {
  content: "";
  width: 100%;
  height: 4px;
  background: url("../img/bg-dots.png") repeat-x 0 0;
  background-size: auto 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.p-magic__ttl {
  padding: 10px 7px 5px;
  text-align: center;
}
.p-magic__ttl img {
  filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.8));
}
.p-magic__lead-txt {
  padding: 0 7px 20px;
  text-align: center;
}
.p-magic__img {
  padding: 0 7px 20px;
  text-align: center;
}
.p-magic__type {
  padding: 0 7px 15px;
  text-align: center;
}
.p-magic__present {
  padding: 0 7px 10px;
  text-align: center;
}
.p-magic__goods {
  padding: 0 7px 10px;
  text-align: center;
}
.p-magic__goods-txt {
  margin: 0 20px 20px;
  position: relative;
  font-size: 13px;
  color: #fff;
  padding-left: 14px;
}
.p-magic__goods-txt .icon {
  position: absolute;
  top: 0;
  left: 0;
}
.p-magic__banner {
  text-align: center;
  padding-bottom: 40px;
}
.p-magic__banner img {
  width: 100%;
}

/* 春季講習 */
.p-spring-seminar {
  background: url("../img/spring-seminar-bg.png") no-repeat center 0 #F3FAED;
  background-size: 100% auto;
}
.p-spring-seminar__head {
  position: relative;
  padding: 30px 0 20px 115px;
  overflow-x: hidden;
}
.p-spring-seminar__head-ttl {
  position: relative;
  z-index: 2;
}
.p-spring-seminar__head-img {
  position: absolute;
  left: -7px;
  bottom: 0;
  z-index: 0;
}
.p-spring-seminar__list-head {
  padding: 18px 0;
  background: #134D19;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.p-spring-seminar__list-head-text {
  color: #fff;
  font-size: 25px;
  font-weight: 900;
  padding: 0 60px 0 15px;
  line-height: 1.44;
}
@media (max-width: 1499px) {
  .p-spring-seminar__list-head-text {
    font-size: 24px;
  }
}
@media (max-width: 1365px) {
  .p-spring-seminar__list-head-text {
    font-size: 20px;
  }
}
@media (max-width: 1199px) {
  .p-spring-seminar__list-head-text {
    font-size: 16px;
  }
}
@media (max-width: 991px) {
  .p-spring-seminar__list-head-text {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .p-spring-seminar__list-head-text {
    font-size: 24px;
  }
}
.p-spring-seminar__list-head-icon {
  position: absolute;
  margin-top: 10px;
  top: 50%;
  right: 15px;
  width: 27px;
  height: 27px;
  border-radius: 50%;
  background-color: #fff;
  box-sizing: border-box;
  transform: translateY(-50%);
}
.p-spring-seminar__list-head-icon::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 12px;
  background-color: #134D19;
  top: 50%;
  left: 50%;
  border-radius: 2px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.p-spring-seminar__list-head-icon::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 2px;
  background-color: #134D19;
  top: 50%;
  left: 50%;
  border-radius: 2px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.p-spring-seminar__list-head-icon .text {
  position: relative;
}
.p-spring-seminar__list-head-icon .text::before {
  content: "ひらく";
  font-size: 13px;
  font-weight: 900;
  color: #fff;
  position: absolute;
  top: -22px;
  left: 15px;
  transform: translateX(-50%);
  z-index: 3;
  width: 50px;
  text-align: center;
}
.p-spring-seminar__list-head.open .p-spring-seminar__list-head-icon::before {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
  transform: translate(-50%, -50%) rotate(90deg);
}
.p-spring-seminar__list-head.open .p-spring-seminar__list-head-icon .text::before {
  content: "とじる";
}
.p-spring-seminar__list-inner {
  display: none;
  -webkit-transition: height 280ms ease;
  transition: height 280ms ease;
  padding-bottom: 25px;
}
.p-spring-seminar__list-inner.open {
  display: block;
}
.p-spring-seminar__list-inner-head {
  position: relative;
  width: 100%;
  padding: 30px 0 20px;
}
.p-spring-seminar__list-inner-head-text {
  font-size: 26px;
  font-weight: 900;
  color: #000000;
  line-height: 1.57;
  padding-left: 10px;
}
.p-spring-seminar__list-inner-head-img {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.p-spring-seminar__table {
  width: calc(100% - 20px);
  table-layout: auto;
  margin: 0 auto 20px;
}
.p-spring-seminar .table-head-ttl {
  text-align: center;
  vertical-align: middle;
  font-size: 28px;
  font-weight: 900;
  color: #fff;
  padding: 0 5px;
  box-sizing: border-box;
}
.p-spring-seminar .table-head-ttl-row {
  width: 100%;
  font-size: 28px;
  font-weight: 900;
  color: #fff;
  padding: 8px 10px 8px 7px;
  box-sizing: border-box;
}
.p-spring-seminar .table-head-txt {
  vertical-align: middle;
  font-size: 16px;
  font-weight: bold;
  color: #000;
  padding: 5px 0px 5px 10px;
  box-sizing: border-box;
}
.p-spring-seminar .table-head-txt-row {
  width: 100%;
  vertical-align: middle;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 5px;
  box-sizing: border-box;
  text-align: center;
}
.p-spring-seminar .table-body-ttl {
  text-align: center;
  vertical-align: middle;
  font-size: 20px;
  font-weight: bold;
  padding: 10px 10px;
  border-bottom: 2px solid #E8E8E8;
  box-sizing: border-box;
  background-color: #fff;
}
.p-spring-seminar .table-body-ttl.table-body-no-border {
  border-bottom: none;
}
.p-spring-seminar .table-body-txt {
  vertical-align: middle;
  font-size: 15px;
  color: #000;
  padding: 10px 5px 10px 20px;
  border-left: 2px solid #E8E8E8;
  border-bottom: 2px solid #E8E8E8;
  box-sizing: border-box;
  background-color: #fff;
}
.p-spring-seminar .table-body-txt.table-body-no-border {
  border-bottom: none;
}
.p-spring-seminar .table-pink .table-head-ttl {
  background-color: #DF5695;
  border-bottom: 2px solid #DF5695;
}
.p-spring-seminar .table-pink .table-head-txt {
  background-color: #FFDEED;
  border-left: 2px solid #DF5695;
  border-bottom: 2px solid #DF5695;
}
.p-spring-seminar .table-pink .table-body-ttl {
  color: #DF5695;
}
.p-spring-seminar .table-blue .table-head-ttl {
  background-color: #0469B7;
  border-bottom: 2px solid #0469B7;
}
.p-spring-seminar .table-blue .table-head-txt {
  background-color: #CCEAFA;
  border-left: 2px solid #0469B7;
  border-bottom: 2px solid #0469B7;
}
.p-spring-seminar .table-blue .table-body-ttl {
  color: #0096DE;
}
.p-spring-seminar .table-orange .table-head-ttl {
  background-color: #DE6600;
  border-bottom: 2px solid #DE6600;
}
.p-spring-seminar .table-orange .table-head-txt {
  background-color: #FFE3CB;
  border-left: 2px solid #DE6600;
  border-bottom: 2px solid #DE6600;
}
.p-spring-seminar .table-orange .table-body-ttl {
  color: #DE6601;
}
.p-spring-seminar .table-first .table-head-ttl-row {
  background-color: #E2566E;
  border-radius: 10px 10px 0 0;
  padding-top: 3px;
  padding-bottom: 3px;
}
.p-spring-seminar .table-first .table-head-txt-row {
  background-color: #FFF2F3;
  color: #E2566E;
}
.p-spring-seminar .table-first .table-body-ttl {
  color: #E2566E;
}
.p-spring-seminar .table-second .table-head-ttl-row {
  background-color: #4DA222;
  border-radius: 10px 10px 0 0;
  padding-top: 3px;
  padding-bottom: 3px;
}
.p-spring-seminar .table-second .table-head-txt-row {
  background-color: #E7FFDB;
  color: #4DA222;
}
.p-spring-seminar .table-second .table-body-ttl {
  color: #4DA222;
}
.p-spring-seminar .table-second .table-jrhighschool-head-img {
  top: -23px;
  right: 0;
}
.p-spring-seminar .table-third .table-head-ttl-row {
  background-color: #0096DE;
  border-radius: 10px 10px 0 0;
  padding-top: 3px;
  padding-bottom: 3px;
}
.p-spring-seminar .table-third .table-body-ttl {
  color: #0096DE;
}
.p-spring-seminar .table-third .table-jrhighschool-head-img {
  top: -37px;
  right: 0;
}
.p-spring-seminar .table-mb50 {
  margin-bottom: 50px !important;
}
.p-spring-seminar .table-size-w82 {
  width: 82px !important;
}
.p-spring-seminar .table-radius {
  border-radius: 10px;
}
.p-spring-seminar .table-radius .table-head-ttl-row {
  border-radius: 10px 10px 0 0;
}
.p-spring-seminar .table-radius tr:last-child .table-body-ttl {
  border-radius: 0 0 0 10px;
}
.p-spring-seminar .table-radius tr:last-child .table-body-txt {
  border-radius: 0 0 10px 0;
}
.p-spring-seminar .table-jrhighschool-head {
  display: flex;
  align-items: center;
  position: relative;
}
.p-spring-seminar .table-jrhighschool-head-icon {
  width: 79px;
  padding-bottom: 8px;
}
.p-spring-seminar .table-jrhighschool-head-txt {
  font-size: 16px;
  line-height: 1.5;
  padding-left: 17px;
}
.p-spring-seminar .table-jrhighschool-head-img {
  position: absolute;
  top: -20px;
  right: 10px;
}
.p-spring-seminar__box {
  margin: 0 10px 20px 15px;
  padding-top: 11px;
  background-color: #fff;
  border-radius: 5px;
  position: relative;
}
.p-spring-seminar__box-ribbon {
  --f: 5px;
  --r: 16px;
  display: inline-block;
  margin-left: -5px;
  padding: 0 11px 0 21px;
  line-height: 1.8;
  border-bottom: var(--f) solid;
  border-right: var(--r) solid;
  clip-path: polygon(0 0, 0 calc(100% - var(--f)), var(--f) 100%, var(--f) calc(100% - var(--f)), 100% calc(100% - var(--f)), calc(100% - var(--r)) calc(50% - var(--f) / 2), 100% 0);
}
.p-spring-seminar__box-ribbon-ttl {
  display: flex;
  align-items: center;
  font-size: 28px;
  font-size: 900;
  color: #fff;
}
.p-spring-seminar__box-ribbon-ttl .large {
  font-size: 34px;
}
.p-spring-seminar__box-ribbon-ttl .small {
  font-size: 24px;
}
.p-spring-seminar__box .ribbon-green {
  background: #2EA999;
  border-bottom-color: #08554B;
  border-right-color: #2EA999;
}
.p-spring-seminar__box .ribbon-blue {
  background: #43A0D5;
  border-bottom-color: #08554B;
  border-right-color: #43A0D5;
}
.p-spring-seminar__box-ttl {
  font-size: 22px;
  font-weight: 900;
  color: #222;
  margin: 25px 20px 0;
}
.p-spring-seminar__box-green {
  font-weight: 900;
  color: #2EA999;
  background-color: #EFFFFC;
  border-radius: 12px;
  padding: 10px 20px;
  margin: 20px 20px 0;
}
.p-spring-seminar__box-txt {
  font-size: 15px;
  color: #000;
  margin: 15px 20px 0;
}
.p-spring-seminar__box-result {
  background-color: #C7E3A2;
  position: relative;
  padding: 20px 15px;
  margin-top: 20px;
  border-radius: 0 0 5px 5px;
}
.p-spring-seminar__box-result::before {
  content: "";
  width: 51px;
  height: 82px;
  background: url("../img/spring-seminar-elementary-result-mascot.png") center top no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: -26px;
  right: 2px;
}
.p-spring-seminar__box-result-ttl {
  font-size: 17px;
  font-weight: bold;
  color: #000000;
  margin-bottom: 15px;
}
.p-spring-seminar__box-result-img {
  text-align: center;
}
.p-spring-seminar__box-selective {
  margin: 5px 25px 25px 25px;
  font-size: 12px;
  text-indent: -12px;
}
.p-spring-seminar__box-condition-img {
  text-align: center;
}
.p-spring-seminar__box-difficult {
  background-color: #2B94D0;
  padding: 25px 20px;
  margin-top: 15px;
  border-radius: 0 0 5px 5px;
}
.p-spring-seminar__box-difficult-img {
  text-align: center;
}
.p-spring-seminar__attention-txt {
  margin: 15px 20px 20px 32px;
  font-size: 12px;
  text-indent: -12px;
}

/* 驚くほど成績が伸びる */
.p-grades {
  background: linear-gradient(#e3f6fd 0%, #d0f1ff 100%);
}
.p-grades__bg {
  background: url("../img/grades-bg.png") center top no-repeat;
  background-size: 100% auto;
  padding-top: 20px;
}
.p-grades__bg._bgnone {
  background: none;
}
.p-grades__head {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 8px;
}
.p-grades__head .u-text-big {
  font-size: 28px;
}
.p-grades__img {
  text-align: center;
  margin-bottom: 30px;
}
.p-grades__arrow {
  text-align: center;
  margin-bottom: 15px;
  position: relative;
  z-index: 3;
}
.p-grades__result {
  margin-left: 10px;
  margin-right: 10px;
}
.p-grades__result-box {
  position: relative;
  padding: 20px 0 20px;
}
.p-grades__result-box::before {
  content: "";
  width: calc(100% - 10px);
  height: 2px;
  background-color: #000B67;
  position: absolute;
  top: 0;
  left: 5px;
}
.p-grades__result-box:first-child {
  padding-top: 0;
}
.p-grades__result-box:first-child::before {
  display: none;
}
.p-grades__result-ttl {
  text-align: center;
  font-size: 36px;
  font-weight: 900;
  color: #000C67;
}
.p-grades__result-ttl .u-marker {
  background: linear-gradient(transparent 70%, #F8DE50 0%);
  display: inline;
  padding: 0 1px 0px 4px;
}
.p-grades__result-ttl-mb {
  margin-bottom: 25px;
}
.p-grades__result-img {
  text-align: center;
}
.p-grades__result-img-mb {
  margin-bottom: 15px;
}
.p-grades__result-sub-txt {
  font-size: 12px;
  margin: 8px 5px 0;
}
.p-grades__result-notes {
  padding-left: 12px;
  position: relative;
}
.p-grades__result-notes .icon {
  position: absolute;
  top: 0;
  left: 0;
}
.p-grades__result01-img {
  margin-top: -10px;
}
.p-grades__success {
  position: relative;
  z-index: 1;
  margin-top: -130px;
}
.p-grades__success img {
  width: 100%;
}

/* ワセダの成績をのばすシステム */
.p-system {
  position: relative;
  padding: 45px 0 50px;
  background-color: #fff;
}
.p-system__top-ttl {
  text-align: center;
  margin-bottom: 45px;
}
.p-system__head {
  font-size: 23px;
  font-weight: bold;
  text-align: center;
  margin: 0 20px -15px;
}
.p-system__guidance-image {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 35px;
}
.p-system__guidance-check-lists {
  margin-left: 5px;
  margin-right: 10px;
  margin-bottom: 30px;
  list-style-type: none;
}
.p-system__guidance-check-lists li {
  margin-top: 5px;
}
.p-system__guidance-check-lists li:first-child {
  margin-top: 0;
}
.p-system__guidance-navi-lists {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: space-between;
  margin: 0 10px 20px;
}
.p-system__guidance-navi-list {
  width: 32.2%;
  margin-bottom: 10px;
}
.p-system__guidance-navi-link {
  width: 100%;
  height: 100%;
  min-height: 114px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-radius: 10px;
  border: 3px solid #FFFFFF;
  background: linear-gradient(#ff8900 0%, #d55a00 100%);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  position: relative;
  color: #fff;
}
.p-system__guidance-navi-link::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background: linear-gradient(#c46900 0%, #532401 100%);
  opacity: 0.5;
  border-radius: 10px;
  mix-blend-mode: screen;
}
.p-system__guidance-navi-link::after {
  content: "";
  width: 15px;
  height: 9px;
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin-left: -8px;
  background: url(../../assets/img/ico-arrow-bottom-white.png) center/100% no-repeat;
}
.p-system__guidance-navi-head {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 2;
}
.p-system__guidance-navi-num {
  position: relative;
  font-size: 20px;
  font-weight: 900;
}
.p-system__guidance-navi-num::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #FFFFFF;
  position: absolute;
  left: 0;
  bottom: 0;
}
.p-system__guidance-navi-ttl {
  text-align: center;
  font-size: 15px;
  font-weight: 900;
  color: #fff;
  line-height: 1.3;
  position: relative;
  z-index: 2;
  padding-top: 10px;
}
.p-system__items {
  margin-left: 10px;
  margin-right: 10px;
}
.p-system__item {
  border: 2px solid #0269B7;
  background-color: #fff;
  border-radius: 5px;
  margin-top: 15px;
}
.p-system__item:first-child {
  margin-top: 0;
}
.p-system__item-head {
  border-radius: 0px 0px 0 0;
  background-color: #0269B7;
  display: flex;
  align-items: stretch;
}
.p-system__item-head-number {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 63px;
  font-size: 28px;
  font-weight: 900;
  color: #fff;
  position: relative;
}
.p-system__item-head-number::after {
  content: "";
  width: 2px;
  height: calc(100% - 20px);
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 2px;
}
.p-system__item-head-text {
  font-size: 22px;
  font-weight: 900;
  color: #fff;
  padding: 10px 14px;
}
.p-system__item-head-text .u-marker {
  background-color: #F8DE50;
  color: #0269B7;
  margin-left: 3px;
  margin-right: 3px;
  padding-left: 1px;
  padding-right: 3px;
}
.p-system__item-inner {
  padding: 10px 10px 15px;
}
.p-system__item-inner-image {
  margin-bottom: 20px;
}
.p-system__item-inner-title {
  font-size: 20px;
  font-weight: 900;
  color: #0269B7;
  margin-bottom: 10px;
}
.p-system__item-inner-text .u-emphasis {
  color: #0269B7;
  font-weight: 900;
}
.p-system__item-inner-text-image {
  text-align: center;
}
.p-system__item-inner-list {
  list-style-type: disc;
  margin-left: 30px;
}
.p-system__item-inner-result {
  position: relative;
  padding-top: 20px;
}
.p-system__item-inner-result::before {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #0269B7;
  border-radius: 20px;
  position: absolute;
  top: 0;
  left: 0;
}
.p-system__item-inner-result-head {
  background-color: #F8DE50;
  border-radius: 14px;
  text-align: center;
  font-size: 14px;
  font-weight: 900;
  color: #202020;
  line-height: 1.42;
  padding: 5px;
  margin-bottom: 10px;
}
.p-system__item-inner-result-image {
  text-align: center;
}

/* 新学年はスタートが肝心 */
.p-start__img {
  width: 100%;
}

/* 合格者メッセージ */
.p-success {
  position: relative;
  background: url("../img/success-bg.png") no-repeat center bottom #F8F2EC;
  background-size: 100% auto;
}
.p-success__bg {
  background: url("../img/success-flower.png") no-repeat center top;
  background-size: 100% auto;
  padding: 70px 15px 40px;
}
.p-success__head {
  text-align: center;
  margin-bottom: 10px;
}
.p-success__head-text {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  border-radius: 17px;
  background: #d5174c;
  max-width: 266px;
  margin: 0 auto;
  position: relative;
}
.p-success__head-text::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-top: 9px solid #d5174c;
  border-bottom: 0;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -9px;
}
.p-success__list {
  position: relative;
  padding-top: 10px;
  margin-top: 15px;
}
.p-success__list:first-child {
  margin-top: 0;
}
.p-success__list-ttl {
  width: calc(100% - 97px);
  box-sizing: border-box;
  position: relative;
  border-bottom: 1px solid #707070;
  padding-left: 45px;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 15px;
}
.p-success__list-ttl::before {
  content: "";
  width: 36px;
  height: 36px;
  background: url("../img/icon-flower.png") no-repeat center top;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
}
.p-success__list-img {
  width: 87px;
  position: absolute;
  top: 0;
  right: 0;
}
.p-success__list-box {
  display: flex;
  justify-content: space-between;
}
.p-success__list-student {
  width: 134px;
}
.p-success__list-info {
  width: calc(100% - 149px);
}
.p-success__list-name {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 12px;
}
.p-success__list-txt {
  font-size: 15px;
}

/* 学生見出し */
.p-student__head {
  margin-bottom: 20px;
  text-align: center;
}
.p-student__head-ttl {
  display: inline-block;
  min-width: 110px;
  min-height: 32px;
  margin: 0 auto;
  position: relative;
  border-radius: 20px 20px 0 0;
  background: #000c67;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  box-sizing: border-box;
  padding: 4px 5px 0;
}
.p-student__head-ttl::before {
  content: "";
  width: 32px;
  height: 40px;
  background: url("../img/icon-mark.png") no-repeat center top;
  background-size: 100% auto;
  position: absolute;
  top: -18px;
  left: -26px;
}
.p-student__head-txt {
  text-align: center;
  border-radius: 5px;
  background: #f8de50;
  border: 2px solid #000c67;
  font-size: 18px;
  font-weight: bold;
  color: #000C67;
  position: relative;
}
.p-student__head-txt-inner {
  margin: 2px 0;
}
.p-student__head-txt-lists {
  display: flex;
  margin: 4px 0;
  font-size: 14px;
  line-height: 1.3;
}
.p-student__head-txt-lists li {
  width: 50%;
}
.p-student__head-txt-lists li + li {
  border-left: 2px solid #000C67;
}
.p-student__head-txt-bubble-center {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 9px 8px 0 8px;
  border-color: #000c67 transparent transparent;
  translate: -50% 100%;
}
.p-student__head-txt-bubble-center::before {
  content: "";
  position: absolute;
  bottom: 9px;
  left: 50%;
  border-style: solid;
  border-width: 6px 5.3px 0 5.3px;
  border-color: #f8de50 transparent transparent;
  translate: -50% 100%;
}
.p-student__head-txt-bubble2-left {
  content: "";
  position: absolute;
  bottom: 0;
  left: 25%;
  border-style: solid;
  border-width: 9px 8px 0 8px;
  border-color: #000c67 transparent transparent;
  translate: -50% 100%;
}
.p-student__head-txt-bubble2-left::before {
  content: "";
  position: absolute;
  bottom: 9px;
  left: 25%;
  border-style: solid;
  border-width: 6px 5.3px 0 5.3px;
  border-color: #f8de50 transparent transparent;
  translate: -50% 100%;
}
.p-student__head-txt-bubble2-right {
  content: "";
  position: absolute;
  bottom: 0;
  left: 75%;
  border-style: solid;
  border-width: 9px 8px 0 8px;
  border-color: #000c67 transparent transparent;
  translate: -50% 100%;
}
.p-student__head-txt-bubble2-right::before {
  content: "";
  position: absolute;
  bottom: 9px;
  left: 75%;
  border-style: solid;
  border-width: 6px 5.3px 0 5.3px;
  border-color: #f8de50 transparent transparent;
  translate: -50% 100%;
}

/* 小学生 */
.p-elementary {
  background-color: rgba(221, 244, 253, 0.6);
  padding: 40px 10px 40px;
}
.p-elementary__lead-img {
  text-align: center;
  margin-bottom: 20px;
}
.p-elementary__lead-txt {
  margin-bottom: 30px;
}
.p-elementary__lead-item {
  border-radius: 5px;
  background: #fff;
  border: 2px solid #0269b7;
  margin-bottom: 10px;
}
.p-elementary__lead-item-head {
  background: #0269b7;
  padding: 10px;
}
.p-elementary__lead-item-head-ttl {
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
.p-elementary__lead-item-head-txt {
  font-size: 12px;
  color: #fff;
  text-align: right;
}
.p-elementary__lead-item-inner {
  padding: 10px 10px 15px;
}
.p-elementary__lead-item-inner-img {
  margin-bottom: 20px;
}
.p-elementary__lead-item-inner-img img {
  width: 100%;
}
.p-elementary__up-img {
  text-align: center;
  margin-bottom: 15px;
}
.p-elementary__subject-img {
  text-align: center;
  margin-bottom: 3px;
}
.p-elementary__subject-ttl {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 20px;
}
.p-elementary__subject-ttl .u-marker {
  background: linear-gradient(transparent 70%, #F8DE50 0%);
  display: inline;
  padding: 0 1px 0px 4px;
}
.p-elementary__subject-txt p {
  margin-bottom: 10px;
}
.p-elementary__item {
  border-top: 1px solid #707070;
  margin-top: 25px;
  padding-top: 30px;
}
.p-elementary__item:first-child {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
}
.p-elementary__item-ttl {
  position: relative;
  font-size: 22px;
  font-weight: bold;
  color: #010C67;
  padding-left: 18px;
  margin-bottom: 23px;
}
.p-elementary__item-ttl::before {
  content: "";
  position: absolute;
  top: 6px;
  left: 0;
  width: 6px;
  height: calc(100% - 10px);
  background-color: #010C67;
}
.p-elementary__item-img {
  text-align: center;
  margin-bottom: 20px;
}
.p-elementary__item-img img {
  width: 100%;
}

/* 中学生 */
.p-jrhighschool {
  padding: 45px 0 30px;
  background: url("../img/grid-bg.jpg") repeat center center;
}
.p-jrhighschool-head {
  margin-left: 10px;
  margin-right: 10px;
}
.p-jrhighschool__ttl {
  text-align: center;
  margin-bottom: 2px;
}
.p-jrhighschool__lead-img {
  margin-bottom: 10px;
}
.p-jrhighschool__lead-img img {
  width: 100%;
}
.p-jrhighschool__lists {
  margin-left: 13px;
  margin-right: 10px;
}
.p-jrhighschool__list {
  padding-left: 28px;
  position: relative;
  font-size: 15px;
  font-weight: bold;
  margin-top: 5px;
}
.p-jrhighschool__list::before {
  content: "";
  width: 22px;
  height: 22px;
  background: url("../img/icon-check.png") no-repeat center center/100% auto;
  position: absolute;
  top: 3px;
  left: 0;
}
.p-jrhighschool__list:first-child {
  margin-top: 0;
}
.p-jrhighschool__arrow {
  text-align: center;
  margin: 10px 0 15px;
}
.p-jrhighschool__sub-ttl {
  font-size: 22px;
  font-weight: bold;
  color: #0469B7;
  text-align: center;
  margin: 0 10px 10px;
}
.p-jrhighschool__box {
  border-radius: 5px;
  background: #0469b7;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  padding: 10px;
  width: calc(100% - 25px);
  margin: 15px auto 55px;
}
.p-jrhighschool__img02 {
  text-align: center;
  margin: 20px 12px 20px;
}

/* 志望校 */
.p-desired {
  background-color: #B5EEFF;
}
.p-desired__img img {
  width: 100%;
}
.p-desired__txt {
  padding: 10px 13px 40px;
}

/* ワセダの授業 */
.p-movie {
  padding: 30px 0 40px;
  background: url("../img/grid-bg.jpg") repeat center center;
}
.p-movie__head {
  margin: 0 10px 8px;
}
.p-movie__head-ttl {
  background-color: #0269b7;
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  border-radius: 30px;
}
.p-movie__img {
  text-align: center;
}
.p-movie__img img {
  width: 100%;
}
.p-movie__box {
  margin: 0 15px;
  background-color: #0469B7;
  padding: 10px;
}
.p-movie__box-inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-movie__box-inner video {
  display: block;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  border: none;
}

/* フッター */
.p-footer {
  background-color: #1F63C2;
}
.p-footer__wrapper {
  padding: 50px 25px 120px;
}
.p-footer__logo {
  text-align: center;
  margin-bottom: 20px;
}
.p-footer__logo img {
  width: 160px;
}
.p-footer__address {
  text-align: left;
  color: #fff;
  margin-bottom: 50px;
}
.p-footer__address-company {
  margin-bottom: 20px;
}
.p-footer__address-head {
  font-weight: bold;
}
.p-footer__address-text {
  margin-bottom: 5px;
}
.p-footer__link {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
}
.p-footer__link-lists {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-bottom: 50px;
}
.p-footer__link-lists .icon {
  position: relative;
  padding-right: 20px;
}
.p-footer__link-lists .icon::after {
  content: "";
  width: 12px;
  height: 12px;
  background: url("../img/icon-link.png") no-repeat center center/cover;
  position: absolute;
  top: 5px;
  right: 0;
}
.p-footer__copyright {
  font-size: 9px;
  color: #fff;
  text-align: left;
  padding: 0 15px;
}

/* ボタン */
.mv-btn {
  border-radius: 5px;
  box-shadow: 0px 5px 0px #c9c9c9;
}
.mv-btn-web-link {
  position: relative;
  display: block;
}
.mv-btn-web-text {
  width: 100% !important;
  max-width: 137px !important;
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translate(-50%, 0);
}

a:hover .mv-btn {
  box-shadow: none !important;
}

.c-btn {
  position: relative;
  background-color: #EEE;
  display: inline-block;
  width: 246px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #0269B7;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.42;
  letter-spacing: 0;
  text-align: center;
  border-radius: 48px;
  border: 1px solid #0269B7;
}
.c-btn::after {
  content: "";
  width: 12px;
  height: 15px;
  background: url("../img/ico-arrow-bottom-blue.png") no-repeat center center/cover;
  position: absolute;
  top: 50%;
  right: 13px;
  transform: translateY(-50%);
}

/* その他 */
.u-color-blue {
  color: #0269B7;
}

.u-font-size-l8 {
  font-size: 18px;
}

.u-font-size-l3 {
  font-size: 13px;
}

.dl-lists {
  display: flex;
}

/*
add button
*/
.p-mv__springbtn {
  border: 3px solid #fff;
  margin: 15px 10px 30px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0px 10px 0px rgba(0, 50, 88, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 0;
  z-index: 200;
  background: linear-gradient(90deg, #f84063 0%, #eb8927 100%);
  position: relative;
  z-index: 4;
}

.p-benefit .p-mv__springbtn {
  margin-left: 0;
  margin-right: 0;
}

.p-mv__springbtn:after {
  content: "";
  right: 10px;
  width: 20px;
  height: 20px;
  position: absolute;
  display: block;
  z-index: 1;
  background: url(../img/p-mv__springbtn_icon.svg) no-repeat center center/cover;
}

.p-mv__springbtn > img {
  width: 100%;
  max-width: 189px;
  aspect-ratio: 189/54;
}

dd.dl-list-txt {
  flex: 1;
}

.p-spring-seminar .table-body-ttl {
  width: 100px;
  min-width: 100px;
}

.p-movie__box.p-movie__box-white {
  background: #fff;
  margin: 0;
}